@charset "gb2312";

@import url(http://res.nie.netease.com/comm/css/art.com.css);

#NIE-art .artTitle h2{
	/*padding-left: 28px;*/
	height: 36px;
	line-height: 36px;
	color: #a10e0b;
	font-family: 'Î¢ÈíÑÅºÚ';
	font-size: 30px;
	font-weight: bold;
	/*background: url("../images/h2_bg.jpg") no-repeat;*/
	
}
#NIE-art .artTitle h2 span{
	padding-left: 28px;
	background: url("../images/h2_bg.jpg") no-repeat 0 -3px;
}

#NIE-art .artTitle h3{
	height: 39px;
	line-height: 39px;
	background: url("../images/h3_bg.jpg") no-repeat;
	text-align: left;
	padding-left: 20px;
	margin-top: 20px;
}
#NIE-art .artText{
	width: 880px;
	margin: 0 auto;
}
#NIE-art .artText .table-pic{

}
#NIE-art .artText .table-txt td{
	border: solid 1px #DDBC91;
	color: #565656;
	padding: 5px 10px;
}
#NIE-art .artText .table-txt thead tr td{
	background: #F2D7B6;
}
#NIE-art .artText img{
	cursor: pointer;
}